Page MenuHomeMiraheze

Extension:CommentStreams
Closed, ResolvedPublic

Description

This extension could be very useful in some Miraheze wiki. (even me)
Extension:CommentStreams

Event Timeline

Hispano76 created this task.Feb 2 2020, 02:08

@Hispano76 Are you aware that this extension is not compatible with MobileFrontend?

Hispano76 added a comment.EditedApr 7 2020, 16:58

@Hispano76 Are you aware that this extension is not compatible with MobileFrontend?

Yep.
(As the Timeless Skin is adapted to mobile devices, MobileFronted would be unnecessary for me; Therefore I will disable it in an undetermined time)

Paladox moved this task from Backlog to Review Needed on the Extensions board.Apr 9 2020, 00:19

Security review passed. Even CSRF tokens, cool!

Reception123 closed this task as Resolved.Apr 18 2020, 09:30
Reception123 claimed this task.
Reception123 closed subtask T5184: Extension:VEForAll as Resolved.

This can now be enabled via Special:ManageWiki/extensions!

Hispano76 reopened this task as Open.Apr 20 2020, 19:32

I noticed that it still needs to be configured to work, I did some but since I don't have permissions in LocalExtensions I can't add the missing extension settings.

https://github.com/miraheze/mw-config/pull/3029

I'll leave it open so that the missing settings can be added:

$wgCommentStreamsAllowedNamespaces	
$wgCommentStreamsEnableTalk	
$wgCommentStreamsInitiallyCollapsedNamespaces

@Hispano76 You do have access to LocalExtensions.php and LocalSettings.php :)

@Hispano76 You do have access to LocalExtensions.php and LocalSettings.php :)

Um, strange. The edit buttons and the ones around me were "locked", I couldn't open them.

Okay, I'll see the addition of the settings.

Replied on the PR. Terribly sorry for the delay.

Um, I'm not sure what the problem is. But when I edit a comment, the VisualEditor doesn't always appear and sometimes it appears but I can't click on it and it only lasts a few seconds.

Since the extensions have last year's versions. I request to update the versions of the extensions CommentStreams and VEforAll to 4.7 (2020-02-14) and 0.2 (February 2020)
respectively, this to see if fixed. (Apparently there was an error between the VEforAll extension and PageForms, but I don't know if it's related)

Hispano76 closed this task as Resolved.May 21 2020, 15:17